---
title: Glossary page template
slug: MDN/Structures/Page_types/Glossary_page_template
tags:
  - Glossary
  - Template
  - reference page
---
<div>{{MDNSidebar}}</div><div class="note">
<h2 id="Remove_before_publishing">Remove before publishing</h2>

<h3 id="Title_and_slug">Title and slug</h3>

<p>A glossary page should have a <em>title</em> and <em>slug</em> of <em>TermBeingDefined</em>. Simple</p>

<h3 id="Tags">Tags</h3>

<p>In a glossary page, you need to include the following tags (see the <em>Tags</em> section at the bottom of the editor UI): <strong>Glossary</strong>, and <strong>TermBeingDefined</strong>. You can also include further descriptive tags as appropriate.<em><strong> </strong></em></p>
</div>

<p>The TermBeingDefined is ... (include concise definition of the term being defined).</p>

<p>Include further supporting information as required, but not much — no more than 2 more small paragraphs. Any further detailed information, code examples, tutorials, etc. should go in separate articles.</p>

<h2 id="Learn_more">Learn more</h2>

<h3 id="General_Knowledge">General Knowledge</h3>

<ul>
 <li>Include list of links pointing to</li>
 <li>more detailed general information.</li>
 <li>For example Wikipedia articles, other encyclopedia entries.</li>
</ul>

<h3 id="Technical_information">Technical information</h3>

<ul>
 <li>Include list of links pointing to</li>
 <li>more detailed technical information.</li>
 <li>For example technical tutorials, specifications.</li>
</ul>
